
-- 
-- Table structure for table `menu_sub`
-- 

CREATE TABLE `menu_sub` (
  `id` int(11) NOT NULL auto_increment,
  `gid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `vars` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=90 ;

-- 
-- Dumping data for table `menu_sub`
-- 

INSERT INTO `menu_sub` VALUES (1, 1, 'By Race', 'C');
INSERT INTO `menu_sub` VALUES (2, 1, 'Bellato', 'race=bellato');
INSERT INTO `menu_sub` VALUES (3, 1, 'Cora', 'race=cora');
INSERT INTO `menu_sub` VALUES (4, 1, 'Accretia', 'race=accretia');
INSERT INTO `menu_sub` VALUES (5, 1, 'By Class', 'C');
INSERT INTO `menu_sub` VALUES (6, 1, 'All', 'class=All');
INSERT INTO `menu_sub` VALUES (7, 1, 'Warrior', 'class=warrior');
INSERT INTO `menu_sub` VALUES (8, 1, 'Ranger', 'class=ranger');
INSERT INTO `menu_sub` VALUES (9, 1, 'Force', 'class=force');
INSERT INTO `menu_sub` VALUES (10, 1, 'Launcher', 'class=launcher');
INSERT INTO `menu_sub` VALUES (11, 1, 'By Type', 'C');
INSERT INTO `menu_sub` VALUES (12, 1, 'Helmet', 'type=Helmet');
INSERT INTO `menu_sub` VALUES (13, 1, 'Upper', 'type=Upper');
INSERT INTO `menu_sub` VALUES (14, 1, 'Gloves', 'type=Gloves');
INSERT INTO `menu_sub` VALUES (15, 1, 'Lower', 'type=Lower');
INSERT INTO `menu_sub` VALUES (16, 1, 'Shoes', 'type=Shoes');
INSERT INTO `menu_sub` VALUES (17, 2, 'Knife', 'type=Knife');
INSERT INTO `menu_sub` VALUES (18, 2, 'Sword', 'type=Sword');
INSERT INTO `menu_sub` VALUES (19, 2, 'Axe', 'type=Axe');
INSERT INTO `menu_sub` VALUES (20, 2, 'Mace', 'type=Mace');
INSERT INTO `menu_sub` VALUES (21, 2, 'Staff', 'type=Staff');
INSERT INTO `menu_sub` VALUES (22, 2, 'Spear', 'type=Spear');
INSERT INTO `menu_sub` VALUES (23, 2, 'Bow', 'type=Bow');
INSERT INTO `menu_sub` VALUES (24, 2, 'Firearm', 'type=Firearm');
INSERT INTO `menu_sub` VALUES (25, 2, 'Throwing', 'type=Throwing');
INSERT INTO `menu_sub` VALUES (26, 2, 'Launcher', 'type=Launcher');
INSERT INTO `menu_sub` VALUES (27, 4, 'Materials', 'class=m');
INSERT INTO `menu_sub` VALUES (28, 4, 'Gems', 'class=g');
INSERT INTO `menu_sub` VALUES (29, 4, 'Jades', 'class=j');
INSERT INTO `menu_sub` VALUES (30, 4, 'Ammo', 'class=a');
INSERT INTO `menu_sub` VALUES (31, 4, 'Batteries', 'class=b');
INSERT INTO `menu_sub` VALUES (32, 4, 'Potions', 'class=p');
INSERT INTO `menu_sub` VALUES (33, 4, 'Ore', 'class=o');
INSERT INTO `menu_sub` VALUES (34, 4, 'Talics', 'class=t');
INSERT INTO `menu_sub` VALUES (35, 4, 'Cataylst', 'class=c');
INSERT INTO `menu_sub` VALUES (36, 4, 'Excelsior', 'class=e');
INSERT INTO `menu_sub` VALUES (37, 4, 'Spell Reavers', 'class=r');
INSERT INTO `menu_sub` VALUES (38, 4, 'Battle Dungeons', 'class=bd');
INSERT INTO `menu_sub` VALUES (39, 5, 'Bellato & Cora', 'race=Bellato_Cora');
INSERT INTO `menu_sub` VALUES (40, 5, 'Accretia', 'race=Accretia');
INSERT INTO `menu_sub` VALUES (41, 6, 'Accretia Area', 'C');
INSERT INTO `menu_sub` VALUES (42, 6, 'Accretia HQ', 'map=Accretia HQ');
INSERT INTO `menu_sub` VALUES (43, 6, 'Accretia Armory 117', 'map=Accretia Armory 117');
INSERT INTO `menu_sub` VALUES (44, 6, 'Accretia Armory 213', 'map=Accretia Armory 213');
INSERT INTO `menu_sub` VALUES (45, 6, 'Bellato Area', 'C');
INSERT INTO `menu_sub` VALUES (46, 6, 'Bellato HQ', 'map=Bellato HQ');
INSERT INTO `menu_sub` VALUES (47, 6, 'Bellato Solus Settlement', 'map=Bellato Solus Settlement');
INSERT INTO `menu_sub` VALUES (48, 6, 'Bellato Anacaade Settlement', 'map=Bellato Anacaade Settlement');
INSERT INTO `menu_sub` VALUES (49, 6, 'Cora Area', 'C');
INSERT INTO `menu_sub` VALUES (50, 6, 'Cora HQ', 'map=Cora HQ');
INSERT INTO `menu_sub` VALUES (51, 6, 'Cora Haram Stockade', 'map=Cora Haram Stockade');
INSERT INTO `menu_sub` VALUES (52, 6, 'Cora Numerus Stockade', 'map=Cora Numerus Stockade');
INSERT INTO `menu_sub` VALUES (53, 6, 'Other', 'C');
INSERT INTO `menu_sub` VALUES (54, 6, 'Cauldron Volcanic Area', 'map=Cauldron Volcanic Area');
INSERT INTO `menu_sub` VALUES (55, 6, 'Crag Mine Fields', 'map=Crag Mine Fields');
INSERT INTO `menu_sub` VALUES (56, 6, 'Elan', 'map=Elan');
INSERT INTO `menu_sub` VALUES (57, 6, 'Ether', 'map=Ether');
INSERT INTO `menu_sub` VALUES (58, 6, 'Sette Desert', 'map=Sette Desert');
INSERT INTO `menu_sub` VALUES (59, 6, 'Levels', 'C');
INSERT INTO `menu_sub` VALUES (60, 6, '1-10', 'cat=1');
INSERT INTO `menu_sub` VALUES (61, 6, '11-20', 'cat=2');
INSERT INTO `menu_sub` VALUES (62, 6, '21-30', 'cat=3');
INSERT INTO `menu_sub` VALUES (63, 6, '31-40', 'cat=4');
INSERT INTO `menu_sub` VALUES (64, 6, '41-50', 'cat=5');
INSERT INTO `menu_sub` VALUES (65, 6, '51-63', 'cat=6');
INSERT INTO `menu_sub` VALUES (66, 6, 'Pit Bosses', 'cat=0');
INSERT INTO `menu_sub` VALUES (67, 3, 'Race', 'C');
INSERT INTO `menu_sub` VALUES (68, 3, 'Bellato', 'race=bellato');
INSERT INTO `menu_sub` VALUES (69, 3, 'Cora', 'race=cora');
INSERT INTO `menu_sub` VALUES (70, 3, 'Accretia', 'race=accretia');
